/* CSS Document */
.tpllistmain h2 {
	margin-bottom:1px;
	font-size:9px;
	text-transform:uppercase;
	color:#3e3e97;
}
.tpllistmain h3 {
	margin-bottom:2px;
	font-size:12px;
	font-weight:bold;
	color:#3e3e97;
}
.tpllistmain h4 {
	margin:0px 0px 3px 0px;
	font-size:15px;
	font-weight:bold;
	line-height:1.1em;
}
.tpllistmain img {
	float:left;
	width:180px; height:140px;
	margin:2px 15px 0px 0px;
}
.tpllistmain p {
	margin:12px 0px 15px 0px; padding:0px;
	line-height:1.5em;
}
.tpllistmain .line {
	margin:22px 0px 22px 0px;
}

/* ----------   INLINE-ELEMENTS   ---------- */
.tpllistmain div a {
	color:#3e3e97;
}
.tpllistmain a:link,
.tpllistmain a:visited {
	color:#3e3e97;
}